 *{ margin:0px; padding:0px; font-size:12px; font-family:Microsoft Yahei;}
a{ text-decoration:none;}
a:hover{ text-decoration:none;}
img,input{ border:0px;}
ul li{ list-style:none;}
em,i{ font-style:normal;}
.left{ float:left;}
.right{ float:right;}
.main{ margin:0 auto; width:1200px;}
body{ min-width:1200px; overflow-x:hidden;}
.sy_three img,.focus_m li table img,.fw_two li p img,.fw_six li .img img,.cp_two .bottom i,.xz_five .right li img{-webkit-transition:all .6s ease 0s;-moz-transition:all .6s ease 0s;transition:all .6s ease 0s;}
.sy_three img:hover,.focus_m li table img:hover{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);transform:scale(1.1);}
.fw_two li:hover p img,.fw_six li:hover .img img,.cp_two .bottom i:hover,.xz_five .right li:hover img{-webkit-transform: rotateZ(360deg);-moz-transform: rotateZ(360deg);-o-transform: rotateZ(360deg);-ms-transform: rotateZ(360deg);transform: rotateZ(360deg);}

.dl_two li .a:hover,.dl_two li.li a:hover{ color:#FF8000}
input{outline:none}/*去掉边框亮*/

/* header */
.header{ width:100%; position:fixed; top:0px; left:0px; z-index:10000; height:70px; background:#fff;-moz-box-shadow:0px 2px 6px #B8B8B8; -webkit-box-shadow:0px 2px 6px #B8B8B8; box-shadow:0px 2px 6px #B8B8B8;}
.hh{ float:left; width:100%; height:70px;}
.logo{ float:left;}
.h_right{ float:right; padding-top:17px;}
.h_right a{ margin-left:25px; float:left; width:83px; height:34px; border:1px solid #7F7F7F; text-align:center; line-height:34px; font-size:16px; color:#666666; border-radius:40px;}
.h_right a:hover{ border:1px solid #FFB53A; background:#FFB53A; color:#fff;}
.menu{ float:right;}
.menu a{ float:left; padding:0px 20px; margin-left:10px; color:#656565; font-size:16px; line-height:70px; height:69px; border-top:2px solid none;}
.menu a:hover,.menu a.sel{ color:#00DFB7; background:url(../images/bg_24.jpg) no-repeat top center;}

/* footer */
.footer{ float:left; width:100%; background:#4D4D4D; padding:30px 0px;}
.footer .left{ float:left; width:140px; height:100px;}
.footer_one{ float:left; width:150px; padding-left:60px; text-align:center; color:#fff;}
.footer_one p,.footer_two h1{ font-weight:normal; color:#fff; float:left; width:100%; height:60px; line-height:45px; font-size:18px; font-weight:normal;}
.footer_two{ float:left; padding-left:60px; width:440px;}
.footer_two p{ float:left; width:100%; color:#FFFFFF; font-size:14px; line-height:34px;}
.footer_two p span{ color:#00DFB7; font-size:14px;}
.footer_two p a{ color:#FF6532; font-size:16px;}
.footer_two p a:hover{color:#00DFB7; }

/* 首页 */
.sy_one{ width:100%; float:left; height:550px;position:relative;overflow:hidden;}
.sy_one div a{ width:100%; height:550px; float:left;}
.sy_one .conbox{position:absolute;/*必要元素*/width:100%; width:100% !important; float:left;}
.sy_one .conbox div{ width:100%; float:left;}
.sy_one .switcher{position:absolute; height:40px; margin-top:510px;float:right;z-index:99; width:50%; text-align:right; padding-left:45%;}
.sy_one .switcher a{float:left;width:20px; height:20px;font-family:微软雅黑; z-index:300; background:#fff; border-radius:20px; margin-left:8px;}
.sy_one .switcher a.cur,.sy_one .switcher a:hover{ background:#00DFB7;}

.sy_two{ float:left; width:100%; padding-bottom:30px;}
.sy_two .left{ float:left; width:510px; padding-left:60px; padding-top:150px;}
.sy_two .left h1{ float:left; width:100%; line-height:120px; color:#4C4C4C; font-size:60px; letter-spacing:2px; font-weight:normal;}
.sy_two .left h2{ float:left; width:100%; color:#00DEB7; font-size:48px; line-height:90px; letter-spacing:2px; font-weight:normal;}
.sy_two .left .bottom{ float:left; width:100%; color:#7F7F7F; line-height:40px; font-size:24px;}
.sy_two .right{ float:left; width:630px; position:relative; padding-top:125px; overflow:hidden; padding-bottom:60px;}
.sy_two .right .img{ float:left; margin-left:75px;}
.sy_two .right i{ position:absolute; z-index:8;}
.sy_two .right .i1{ top:61px; left:174px; width:121px; height:120px; background:url(../images/img_02.png) no-repeat left top; z-index:10;}
.sy_two .right .i1:hover,.sy_two .right .i1.sel{background:url(../images/img_02-sel.png) no-repeat left top;}
.sy_two .right .i2{ top:242px; left:0; width:102px; height:101px; background:url(../images/img_03.png) no-repeat left top;}
.sy_two .right .i2:hover,.sy_two .right .i2.sel{background:url(../images/img_03-sel.png) no-repeat left top;}
.sy_two .right .i3{ top:129px; left:414px; width:100px; height:101px; background:url(../images/img_04.png) no-repeat left top;}
.sy_two .right .i3:hover,.sy_two .right .i3.sel{background:url(../images/img_04-sel.png) no-repeat left top;}
.sy_two .right .i4{ top:232px; left:285px; width:121px; height:120px; background:url(../images/img_11.png) no-repeat left top;}
.sy_two .right .i4:hover,.sy_two .right .i4.sel{background:url(../images/img_11-sel.png) no-repeat left top;}
.sy_two .right .i5{ top:238px; left:155px; width:121px; height:120px; background:url(../images/img_06.png) no-repeat left top;}
.sy_two .right .i5:hover,.sy_two .right .i5.sel{background:url(../images/img_06-sel.png) no-repeat left top;}
.sy_two .right .i6{ top:389px; left:94px; width:81px; height:81px; background:url(../images/img_07.png) no-repeat left top;}
.sy_two .right .i6:hover,.sy_two .right .i6.sel{background:url(../images/img_07-sel.png) no-repeat left top;}
.sy_two .right .i7{ top:389px; left:313px; width:81px; height:81px; background:url(../images/img_08.png) no-repeat left top;}
.sy_two .right .i7:hover,.sy_two .right .i7.sel{background:url(../images/img_08-sel.png) no-repeat left top;}
.sy_two .right .i8{ top:470px; left:224px; width:101px; height:101px; background:url(../images/img_09.png) no-repeat left top;}
.sy_two .right .i8:hover,.sy_two .right .i8.sel{background:url(../images/img_09-sel.png) no-repeat left top;}
.sy_two .right .i9{ top:270px; left:493px; width:811px; height:81px; background:url(../images/img_10.png) no-repeat left top;}
.sy_two .right .i9:hover,.sy_two .right .i9.sel{background:url(../images/img_10-sel.png) no-repeat left top;}
.sy_two .right .i10{ top:417px; left:450px; width:101px; height:100px; background:url(../images/img_05.png) no-repeat left top;}
.sy_two .right .i10:hover,.sy_two .right .i10.sel{background:url(../images/img_05-sel.png) no-repeat left top;}

.sy_three{ float:left; width:100%; background:#F7F7F7; padding:60px 0px; padding-bottom:40px;}
.sy_three .top{ float:left; width:100%; text-align:center; padding-top:70px; height:330px; position:relative;}
.sy_three .img1,.sy_three .img2,.sy_three .img3,.sy_three .img4,.sy_three .img5,.sy_three .img6,.sy_three .img7,.sy_three .img8,.sy_three .img9{ position:absolute;}
.sy_three .img1{ left:43px; top:45px;}
.sy_three .img2{ left:250px; top:8px;}
.sy_three .img3{ left:140px; top:125px;}
.sy_three .img4{ left:0px; top:200px;}
.sy_three .img5{ left:242px; top:210px;}
.sy_three .img6{ right:243px; top:0px;}
.sy_three .img7{ right:63px; top:78px;}
.sy_three .img8{ right:220px; top:187px;}
.sy_three .img9{ right:0px; top:245px;}
.sy_three .left{ float:left; width:425px;}
.sy_three .right{ float:right; width:200px;}
.sy_three p{ float:left; position:relative; line-height:28px; margin:8px 0px; width:100%;}
.sy_three p i{ float:left; position:absolute; left:0px; top:4px; width:19px; height:19px; border-radius:30px;}
.sy_three p span{ float:left; width:80%; padding-left:28px; color:#000000; font-size:16px;}

.sy_four{ float:left; width:100%; padding-top:35px; text-align:center; line-height:80px; font-size:36px;}
.focus {height:400px;position:relative; float:left; width:100%; margin-bottom:30px;}
.focus_m ul {width:100%;height:400px;overflow:hidden;}
.focus_m li {width:100%;height:400px;_float:left;}
.focus_m li table{ float:left; width:20%; height:130px; text-align:center;}
.focus_s {height:0;position:relative;margin:0 auto;z-index:2;width:1000px;}
.focus_s ul {height:12px;overflow:hidden;position:absolute;left:10px;top:360px;}
.focus_s li {float:left;cursor:pointer;height:12px;width:12px;overflow:hidden;margin-right:10px;}
.focus_s li.active b {margin-top:-20px;}
.focus_l,.focus_r {position:absolute;display:block;width:31px;height:31px;overflow:hidden;z-index:2;top:180px;}
.focus_l {left:-40px; background:url(../images/left.png) no-repeat center center}
.focus_r {right:-40px; background:url(../images/right.png) no-repeat center center}

/* 登录 */
.dl_main{ float:left; width:100%; height:550px; background:url(../images/login.jpg) no-repeat top center;}

.dl_bg{ float:right; width:370px; background:#fff; margin-top:60px; margin-right:56px; padding:10px 20px; position:relative; min-height:430px;}
.img_wx{ position:absolute; right:10px; top:10px; z-index:111;}

.dl_one{ float:left; width:100%; height:55px; border-bottom:1px solid #CCCCCC; margin-bottom:20px;}
.dl_one a{ float:left; width:50%; text-align:center; line-height:55px; color:#2FA5FF; font-size:18px; cursor:pointer;}
.dl_one .sel{ border-bottom:2px solid #FFB539;}

.dl_two{ float:left; width:100%;}
.dl_two li{ float:left; width:100%; line-height:50px; position:relative;}
.dl_two li .txt_tell,.dl_two li .txt_pwd,.dl_two li .txt_gong,.dl_two li .txt_email,.dl_two .txt_name,.dl_two .txt_phone{ float:left; height:20px; margin-top:20px; border:1px solid #CCCCCC; border-radius:5px; width:330px; padding-left:40px; line-height:20px; background:url(../images/bg_01.png) no-repeat 10px center; font-size:14px; padding-top:10px; padding-bottom:10px;}
.dl_two li .txt_pwd{ background:url(../images/bg_02.png) no-repeat 10px center;}
.dl_two li .show_pwd{ width:30px; height:42px; background:url(../images/bg_03.png) no-repeat center center; cursor:pointer; position:absolute; right:0px; top:20px; *display:none;}
.dl_two li .show_pwd.sel{ background:url(../images/bg_03-sel.png) no-repeat center center;}
.dl_two li .txt_yzm,.dl_tan .top .txt_yzm{float:left; height:20px; line-height:20px; margin-top:20px; border:1px solid #CCCCCC; border-radius:5px; width:150px; padding-left:40px; font-size:14px; background:url(../images/bg_05.png) no-repeat 10px center;padding-top:10px; padding-bottom:10px;}

.img_shua{ float:left; margin-top:20px;}
.dl_two li .lb{ color:#999999; font-size:13px; cursor:pointer; float:left;}
.dl_two li .lb a{ color:#2FA5FF; font-size:13px;}
.dl_two li .a{ float:right; color:#999999; font-size:13px;}
.dl_two li .btn{ float:left; width:100%; height:40px; background:url(../images/bg_04.png) repeat-y; background-size:100% auto; cursor:pointer; border-radius:5px; color:#fff; font-size:16px;}
.dl_two li.li{ text-align:center;}
.dl_two li.li a{color:#999999; font-size:13px;}
.dl_two li .txt_focus{ border:1px solid #30A5FF;}
.dl_two li .txt_yellow{ border:1px solid #FFB53A;}
.dl_two li .txt_gong{ background:url(../images/bg_gong.png) no-repeat 10px center;}
.dl_two li .txt_email{ background:url(../images/bg_06.png) no-repeat 10px center;}
.dl_two .txt_phone{ background:url(../images/bg_07.png) no-repeat 10px center;}
.dl_two .get_yzm{ float:right; width:150px; height:42px; line-height:42px; background:url(../images/bg_04.png) repeat-y left; cursor:pointer; border-radius:4px; font-size:14px; color:#fff; margin-top:20px;}
.dl_two li .i{ position:absolute; right:-37px; width:40px; top:20px; background:#FFB53A; color:#fff; line-height:42px; font-size:13px; text-align:center; border-top-right-radius:5px; border-bottom-right-radius:5px; display:none}
.dl_two .li_wei{ padding-top:20px;}
.dl_two li .ii{ position:absolute; left:-37px; width:40px; top:20px; background:#FFB53A; color:#fff; line-height:42px; font-size:13px; text-align:center; border-top-left-radius:5px; border-bottom-left-radius:5px; display:none}

.saoma{ float:left; width:100%; padding-top:20px; text-align:center; display:none;}
.saoma p{ float:left; height:90px; color:#FFB539; font-size:18px; width:100%; text-align:center;}
.saoma .bottom{ float:left; width:100%; text-align:right; color:#999;font-size:14px; padding-top:20px;}
.saoma .bottom a{color:#999; margin:0px 10px; font-size:14px;}

.zhuce_bg{ margin-top:35px;}

.dl_tan{ float:left; width:390px; background:#fff; border-radius:10px; overflow:hidden;}
.dl_tan h1{ float:left; width:100%; padding-left:10px; height:40px; line-height:40px; background:#F2F2F2; font-size:15px; color:#666; font-weight:normal;}
.dl_tan .top,.dl_tan .bottom{ float:left; width:100%; padding:20px 0px;}
.dl_tan .top{ padding-top:0px;}
.dl_tan .top .txt_yzm{ background:none; padding-left:10px; width:170px; margin-left:20px;}
.dl_tan .bottom{ text-align:center; border-top:1px solid #F2F2F2;}
.dl_tan .bottom .btn{ background:#30A5FF; color:#fff; border-radius:5px; width:50px; height:32px; font-size:13px;}

.dl_four{ float:left; width:100%; font-size:16px; text-align:center; color:#FFB539;}

/* 价格 jg*/
.jg_banner{ float:left; width:100%; height:360px;}
.jg_banner h1{ float:left; width:100%; text-align:center; padding-top:100px; color:#fff; line-height:70px; font-size:36px; font-weight:normal;}
.jg_banner p{ float:left; width:100%; text-align:center; padding-top:30px;}
.jg_banner p a{ color:#FFFFFF; padding:15px 40px; color:#4C4C4C; font-size:18px; border-radius:4px; background:#fff; margin:0px  10px; *padding-bottom:30px;}
.jg_banner p a:hover{ background:#2FA5FF; color:#fff;}

.jg_one{ float:left; width:100%; padding:50px 0px; text-align:center;}
.jg_one .top{ float:left; width:100%; color:#333333; font-size:36px; padding-bottom:30px;}
.jg_one .bottom{ float:left; width:80%; font-size:18px; color:#4C4C4C; line-height:38px; margin-left:10%;}

.jg_two{ float:left; width:1260px;}
.jg_two li{ float:left; width:380px; height:530px; border:1px solid #CBCBCB; border-radius:8px; overflow:hidden; margin-right:30px; margin-bottom:20px; overflow:hidden;}
.jg_two li .top{ float:left; width:100%; padding:10px 0px; line-height:40px; text-align:center; background:#F2F2F2; color:#4C4C4C; font-size:28px;}
.jg_two li .top span{ font-size:18px;}
.jg_two li:hover{ border:1px solid #2FA5FF;}
.jg_two li:hover .top{ background:#2FA5FF; color:#fff;}
.jg_two li .price{ float:left; margin-top:54px; line-height:65px; padding-bottom:30px; text-align:center; color:#999999; font-size:18px; text-align:center; width:100%; height:65px;}
.jg_two li .price i{ padding-left:20px; background:url(../images/bg_09.png) no-repeat left top; color:#4C4C4C; font-size:60px;}
.jg_two li .a{ float:left; width:155px; height:50px; border:1px solid #2FA5FF; color:#2FA5FF; font-size:16px; border-radius:5px; margin-left:110px; text-align:center; line-height:50px;}
.jg_two li:hover .a{ color:#fff; background: #2FA5FF;}
.jg_two li h1{ float:left; width:50%; color:#999999; font-size:16px; font-weight:normal; padding-left:55px; padding-bottom:10px;}
.jg_two li .dd{ float:left; width:100%; height:110px; text-align:center;}
.jg_two li .dd .aa{ color:#2FA5FF; font-size:16px;}
.jg_two li .desc{ float:left; width:245px; font-size:16px; line-height:30px; color:#4C4C4C; padding-left:55px;}

.jg_three{ float:left; width:100%; border-left:1px solid #CCCCCC; border-top:0px; border-bottom:10px solid #5CB8E7; margin-bottom:30px; margin-top:-30px;}
.jg_three th{ height:62px; text-align:center; line-height:62px; background:#5CB8E7; color:#fff; font-size:20px; border-right:1px solid #fff; font-weight:normal;}
.jg_three td{ color:#4C4C4C; font-size:16px; text-align:center; line-height:30px; border-right:1px solid #CDCDCD; border-top:1px solid #CDCDCD; padding:5px 20px;}
.jg_three .ll{ text-align:left; padding:5px; padding-left:30px; padding-right:20px; line-height:30px;}

/* 方案 fa*/
.fa_one{ float:left; width:100%; height:60px; background:url(../images/bg_10.jpg) repeat-x left top;}

.fa_two{ float:left; width:100%; padding-bottom:60px;}
.fa_two span{ float:left; margin-right:60px; padding:0px 25px; height:40px; line-height:40px; color:#4C4C4C; font-size:16px; background:#F2F2F2; border-radius:20px; cursor:pointer;}
.fa_two span.sel{ color:#fff; background:#2FA5FF;}

.fa_three{ float:left; width:100%; line-height:30px; color:#4C4C4C; font-size:16px; margin-bottom:40px;}

/* 产品 cp */
.cp_one{ float:left; width:100%; height:360px; text-align:center;}
.cp_one h1{ float:left; width:100%; padding-top:100px; text-align:center; color:#fff; line-height:70px; font-size:36px; font-weight:normal; letter-spacing:3px; padding-bottom:20px;}
.cp_one a{ background:#FFB539; padding:10px 50px; border-radius:40px; color:#fff; font-size:18px;}
.cp_one a:hover{ background:#66CCCC;}

.cp_two{ float:left; width:100%; padding:50px 0px;}
.cp_two .left{ float:left; width:550px;}
.cp_two .left .top{ float:left; width:100%;}
.cp_two .left h1{ float:left; width:100%; line-height:90px; font-weight:normal; font-size:36px; color:#4C4C4C;}
.cp_two .left .desc{ float:left; width:100%; color:#4C4C4C; font-size:18px; line-height:34px; padding-bottom:30px;}
.cp_two .right{ float:right; width:650px; text-align:right;}
.cp_two .right img{max-width:90%;}
.cp_two i{ width:80px; height:80px; float:left; margin-right:50px; margin-bottom:30px;}
.cp_two .bottom{ float:left; width:100%;}
.cp_two .i1{ background:url(../images/img_24.png) no-repeat center center;}
.cp_two .i1:hover,.cp_two .i1.sel{ background:url(../images/img_24-sel.png) no-repeat center center;}
.cp_two .i2{ background:url(../images/img_25.png) no-repeat center center;}
.cp_two .i2:hover,.cp_two .i2.sel{ background:url(../images/img_25-sel.png) no-repeat center center;}
.cp_two .i3{ background:url(../images/img_26.png) no-repeat center center;}
.cp_two .i3:hover,.cp_two .i3.sel{ background:url(../images/img_26-sel.png) no-repeat center center;}
.cp_two .i4{ background:url(../images/img_27.png) no-repeat center center;}
.cp_two .i4:hover,.cp_two .i4.sel{ background:url(../images/img_27-sel.png) no-repeat center center;}
.cp_two .i5{ background:url(../images/img_28.png) no-repeat center center;}
.cp_two .i5:hover,.cp_two .i5.sel{ background:url(../images/img_28-sel.png) no-repeat center center;}
.cp_two .i6{ background:url(../images/img_29.png) no-repeat center center;}
.cp_two .i6:hover,.cp_two .i6.sel{ background:url(../images/img_29-sel.png) no-repeat center center;}
.cp_two .i7{ background:url(../images/img_30.png) no-repeat center center;}
.cp_two .i7:hover,.cp_two .i7.sel{ background:url(../images/img_30-sel.png) no-repeat center center;}
.cp_two .i8{ background:url(../images/img_31.png) no-repeat center center;}
.cp_two .i8:hover,.cp_two .i8.sel{ background:url(../images/img_31-sel.png) no-repeat center center;}


.cp_three .right{ float:left; text-align:left;}
.cp_three .left{ float:right;}
.cp_three .i1{ background:url(../images/img_32.png) no-repeat center center;}
.cp_three .i1:hover,.cp_two .i1.sel{ background:url(../images/img_32-sel.png) no-repeat center center;}
.cp_three .i2{ background:url(../images/img_33.png) no-repeat center center;}
.cp_three .i2:hover,.cp_two .i2.sel{ background:url(../images/img_33-sel.png) no-repeat center center;}
.cp_three .i3{ background:url(../images/img_34.png) no-repeat center center;}
.cp_three .i3:hover,.cp_two .i3.sel{ background:url(../images/img_34-sel.png) no-repeat center center;}
.cp_three .i4{ background:url(../images/img_35.png) no-repeat center center;}
.cp_three .i4:hover,.cp_two .i4.sel{ background:url(../images/img_35-sel.png) no-repeat center center;}
.cp_three .i5{ background:url(../images/img_36.png) no-repeat center center;}
.cp_three .i5:hover,.cp_two .i5.sel{ background:url(../images/img_36-sel.png) no-repeat center center;}
.cp_three .i6{ background:url(../images/img_37.png) no-repeat center center;}
.cp_three .i6:hover,.cp_two .i6.sel{ background:url(../images/img_37-sel.png) no-repeat center center;}
.cp_three .i7{ background:url(../images/img_38.png) no-repeat center center;}
.cp_three .i7:hover,.cp_two .i7.sel{ background:url(../images/img_38-sel.png) no-repeat center center;}
.cp_three .i8{ background:url(../images/img_39.png) no-repeat center center;}
.cp_three .i8:hover,.cp_two .i8.sel{ background:url(../images/img_39-sel.png) no-repeat center center;}

/* 服务 */
.fw_name{ float:left; height:40px; margin:35px 0px; border-top:1px solid #E5E5E5; padding-left:30px; background:url(../images/bg_13.jpg) no-repeat left center; line-height:40px; color:#2FA5FF; font-size:20px; border-bottom:1px solid #E5E5E5;}

.fw_one{ float:left; width:1240px;}
.fw_one li{ float:left; width:390px;margin-right:15px;}
.fw_one li .left{ float:left; width:200px; height:200px; background:#2FA5FF;}
.fw_one li .left p{ float:left; width:100%; padding-top:25px; height:120px; text-align:center;}
.fw_one li .left h1{ float:left; width:100%; color:#fff; font-size:20px; font-weight:normal; text-align:center;}
.fw_one li .right{ float:left; width:188px; height:198px; border:1px solid #999999; color:#4C4C4C;}
.fw_one li .right h1{ float:left; width:100%; padding-top:30px; height:70px; background:url(../images/bg_14.jpg) no-repeat bottom center; line-height:60px; font-weight:normal; text-align:center; font-size:20px;}
.fw_one li .right h2{ font-weight:normal; float:left; width:100%; line-height:80px; font-size:20px; text-align:center;}

.fw_two{ float:left; width:1230px; margin-bottom:-22px;}
.fw_two li{ float:left; width:220px; height:200px; border:1px solid #E6E6E6; margin-bottom:22px; margin-right:22px;}
.fw_two li p{ float:left; padding-top:28px; height:70px; text-align:center; width:100%;}
.fw_two li span{ float:left; width:160px; padding:0px 30px; line-height:30px; color:#666666; font-size:16px; padding-right:0px;}
.fw_two li:hover{ border:1px solid #31A3FC;}

.fw_three{ float:left; width:100%;}
.fw_three .left{width:530px; float:left; text-align:center;}
.fw_three .right{ float:right; width:540px;}
.fw_three .right li{ float:left; width:530px; padding-left:10px; border:1px solid #2EA5FF; height:35px; line-height:35px; color:#4C4C4C; font-size:16px; margin-bottom:15px;}
.fw_three .right li:hover{ color:#fff; background:#2EA5FF;}

.fw_four{ float:left; width:100%; text-align:center; padding-top:40px;}

.fw_five{ float:left; width:100%; padding-bottom:10px; text-align:center; line-height:40px; background:url(../images/bg_15.png) no-repeat bottom center; font-size:20px; color:#4C4C4C; margin-bottom:30px;}

.fw_six{ float:left; width:100%; overflow:hidden}
.fw_six ul{ float:left; width:1240px; padding-bottom:70px;}
.fw_six li{ float:left; padding-right:25px; background:url(../images/bg_16.png) no-repeat right center; width:220px; height:210px;}
.fw_six li .nei{ float:left; width:218px; height:100%; border:1px solid #CCCCCC;}
.fw_six li:hover .nei{ border:1px solid #2EA5FF;}
.fw_six li .img{ float:left; width:100%; padding-top:30px; text-align:center; height:60px;}
.fw_six li h1{ float:left; width:100%; text-align:center; font-weight:normal; height:40px; color:#2FA5FF; font-size:20px;}
.fw_six li p{ float:left; width:180px; padding:0px 20px; padding-right:0px; line-height:28px; font-size:16px; color:#666666;}
.fw_six li .p{ text-align:center;}

/* 下载 xz*/
.xz_one{ float:left; width:510px;}
.xz_one .top{ float:left; width:100%; padding-top:30px; padding-bottom:80px;}
.xz_one .left{ float:left; width:180px; height:180px;}
.xz_one .left img{ float:left; width:180px; height:180px;}
.xz_one .right{ float:left; width:290px; margin-left:10px;}
.xz_one .right p{ float:left; width:130px; height:68px; border:1px solid #7F7F7F; border-radius:50px; margin-top:10px; margin-bottom:10px; padding-left:80px; color:#4C4C4C; font-size:24px; background:url(../images/bg_17.png) no-repeat 26px center; line-height:68px; cursor:pointer;}
.xz_one .right .p{ background:url(../images/bg_18.png) no-repeat 26px center;}
.xz_one .right p.sel{ background:url(../images/bg_17-sel.png) no-repeat 26px center #FFB539; color:#fff; border:1px solid #FFB539}
.xz_one .right .p.sel{ background:url(../images/bg_18-sel.png) no-repeat 26px center #FFB539;}

.xz_two{ float:left; width:690px; margin-top:-50px;}

.xz_three{ float:left; padding-bottom:50px; width:490px;}

.xz_four{ float:right; width:550px; text-align:center;}
.xz_five{ float:left; width:100%; background:url(../images/bg_19.jpg) repeat-x left top #FAFAFA; padding:80px 0px;}
.xz_five .left{ float:left; width:690px;}
.xz_five .right{ float:right; width:510px;}
.xz_five .right .top{ float:left; width:100%; text-align:center; padding-bottom:15px;}
.xz_five .right ul{ float:left; width:100%;}
.xz_five .right li{ float:left; width:33.33%; text-align:center; padding-top:20px; color:#4C4C4C; font-size:20px;}

/* 联系 lx*/
.lx_one{ float:left; width:1140px; padding-left:30px; line-height:28px; color:#4C4C4C; font-size:16px;}
.lx_two{ float:left; width:1198px; border:1px solid #CCCCCC; height:470px; margin-top:30px;}

.lx_three{ position:relative; float:left; width:100%; height:200px; background:url(../images/bg_21.png) no-repeat bottom right;}
.lx_three li{ position:absolute; bottom:0px; height:115px;background:url(../images/bg_22.png) no-repeat bottom center; left:20px;}
.lx_three li span{ float:left; width:auto; height:34px; line-height:34px; border:1px solid #2FA6FF; padding:0px 13px; color:#4C4C4C; font-size:14px; background:#fff;}
.lx_three li i{ float:left; width:100%; position:absolute; bottom:-30px; left:0px; text-align:center; color:#4C4C4C; font-size:14px;}
.lx_three li span:hover{ color:#fff; background:#2FA6FF;}
.lx_three li:hover{ background:url(../images/bg_22-sel.png) no-repeat bottom center;}

.lx_four{ float:left; width:100%; height:100px;}

.xieyi{ float:left; width:900px; max-height:500px; overflow-y:auto; background:#fff;}
.xieyi .top{ float:left; width:100%; height:50px; line-height:50px; text-align:center; font-size:18px;}
.xieyi .bottom{ float:left; width:90%; padding:0px 5%;font-size:13px; padding-bottom:20px; color:#666; line-height:24px;}
.img_yzm{ float:left; width:110px; height:40px;border:1px solid #CCCCCC; border-radius:5px; margin-left:20px; margin-top:20px;}





.seltype {
    border: 1px solid #FFB53A!important;
    background: #FFB53A!important;
    color: #fff!important;
}